maemo: Disabled some unneeded plugins. 4.5.1
[strongswan.git] / packages / maemo-strongswan / debian /
drwxr-xr-x   ..
-rw-r--r-- 502 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 6878 control
-rw-r--r-- 328 copyright
-rw-r--r-- 5 optify
drwxr-xr-x - patches
-rwxr-xr-x 3912 rules
drwxr-xr-x - source
-rw-r--r-- 660 strongswan.install